@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
}

#banner-01 {
#padding:20px 0px 20px 0px;
}

.completo-00 {
		padding:0.5em 0;
		background:#EF4438;
}

.completo-01 {
		padding:0.5em 0;
		background:#333333;
}

.completo-02 {
            overflow:hidden;
            text-align: center;
            margin:auto;
}

#color-01 {
	color:#FFF;
	font-size:12px;
	text-align:center;
}

#color-02 {
	color:#FFF;
	font-size:14px;
	text-align:center;
	font-weight:900;
	padding-bottom:1%;
	padding-top:1%;
}

#color-03 {
	color:#FFF;
	font-size:35px;
	font-weight:700;
	text-align:left;
	padding-top:30%;
}

#color-04 {
	color:#FFF;
	font-size:14px;
	text-align:left;
}

#contenedor-01 {
	color:#000;
	font-size:20px;
	font-weight:700;
	background-color:#EF4438;
	text-align:center;
}

#contenedor-02 {
	color:#EF4438;
	font-size:32px;
	font-weight:700;
	background-color:#000;
	text-align:center;
}

#contenedor-03 {
	color:#000;
	font-size:20px;
	font-weight:700;
	background-color:#FFF;
	text-align:center;
}

#contenedor-04 {
	color:#EF4438;
	font-size:20px;
	font-weight:700;
	background-color:#000;
	text-align:center;
	margin-bottom:5%;
	margin-top:1%;
}

#contenedor-05 {
	color:#000;
	font-size:20px;
	font-weight:700;
	background-color:#EF4438;
	text-align:center;
	margin-top:1%;
	margin-bottom:5%;
}

#contenedor-06 {
	color:#000;
	font-size:14px;
	font-weight:700;
	background-color:#EF4438;
	text-align:center;
}

#alinear-centro-01 {
text-align:center;
}

#alinear-derecha-01 {
	text-align:right;
	padding-bottom:1%;
}

#margen-top-01 {
	margin-top:1%;
}

#margen-bottom-01 {
	margin-bottom:1%;
}

#margen-top-bottom-01 {
	margin-bottom:1%;
	margin-top:1%;
}
	

#texto-01 {
	font-size:20px;
	font-weight:700;
	color:#000;
}

#texto-02 {
	font-size:12px;
	color:#000;
	margin-bottom:5%;
}

#texto-03 {
	font-size:14px;
	font-weight:700;
	color:#000;
	margin-bottom:5%;
}

#texto-04 {
	font-size:30px;
	font-weight:700;
	color:#000;
}

#texto-05 {
	font-size:18px;
	font-weight:700;
	color:#fff;
}

#texto-06 {
	font-size:14px;
	font-weight:700;
	color:#000;
}

#texto-07 {
	font-size:20px;
	font-weight:700;
	color:#ED4438;
	line-height:15px;
}

#texto-08 {
	font-size:20px;
	font-weight:700;
	color:#ED4438;
	line-height:15px;
	margin-top:10%;
	margin-bottom:5%;
}

#texto-09 {
	font-size:16px;
	line-height:30px;
	margin-bottom:2%;
	margin-top:2%;
}

#texto-10 {
	font-size:12px;
	color:#FFF;
	text-align:center;
	padding-bottom:1%;
	padding-top:1%;
}

#texto-11 {
	background-color:#EF4438;
	text-align:center;
	font-size:16px;
	color:#FFF;
	font-weight:700;
	padding-bottom:1%;
	padding-top:1%;
}

#texto-12 {
	padding:1%;
	font-size:14px;
	color:#000;
	font-weight:700;
}

#texto-13 {
	padding:1%;
	font-size:14px;
	color:#999;
	font-weight:700;
}

#texto-14 {
	font-size:14px;
	color:#000;
	font-weight:700;
	margin-top:1%;
}

#texto-15 {
	background-color:#EF4438;
	text-align:center;
	font-size:14px;
	color:#FFF;
	font-weight:700;
	padding-bottom:1%;
	padding-top:1%;
	margin-top:1%;
}

#texto-16 {
	font-size:30px;
	font-weight:700;
	color:#000;
}

#texto-17 {
	font-size:14px;
	font-style:italic;
	color:#000;
	margin-bottom:1%;
}

#texto-18 {
	font-size:16px;
	color:#000;
	margin-bottom:2%;
	margin-top:2%;
}

#texto-panel-01 {
	font-size:24px;
	text-align:center;
	font-weight:900;
	color:#999;
	padding-top:5%;
}


/*Link Normal*/

a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
	color: #fff;
}

#bordes-01 {
	background-color:#333;
	border-radius:10px;
}